## ros-lunar-ibeo-msgs 2.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(ibeo_msgs)

## Compile as C++11, supported in ROS Kinetic and newer
# add_compile_options(-std=c++11)

## Find catkin macros and libraries
find_package(catkin REQUIRED
  message_generation
  std_msgs
)

# Generate messages in the 'msg' folder
add_message_files(FILES
  CameraImage.msg
  ContourPointSigma.msg
  DeviceStatus.msg
  ErrorWarning.msg
  HostVehicleState2805.msg
  HostVehicleState2806.msg
  HostVehicleState2807.msg
  IbeoDataHeader.msg
  MountingPositionF.msg
  Object2221.msg
  Object2225.msg
  Object2270.msg
  Object2271.msg
  Object2280.msg
  ObjectData2221.msg
  ObjectData2225.msg
  ObjectData2270.msg
  ObjectData2271.msg
  ObjectData2280.msg
  Point2Df.msg
  Point2Di.msg
  Point2Dui.msg
  ResolutionInfo.msg
  ScanData2202.msg
  ScanData2204.msg
  ScanData2205.msg
  ScanData2208.msg
  ScannerInfo2204.msg
  ScannerInfo2205.msg
  ScanPoint2202.msg
  ScanPoint2204.msg
  ScanPoint2205.msg
  ScanPoint2208.msg
  Sigma2D.msg
  Size2D.msg
  TrackedProperties.msg
  UntrackedProperties.msg
  Velocity2D.msg
)

# Generate added messages and services with any dependencies listed here
generate_messages(DEPENDENCIES std_msgs)

catkin_package(CATKIN_DEPENDS
  message_runtime
  std_msgs
)

=== debian/changelog ===
ros-lunar-ibeo-msgs (2.3.1-0xenial) xenial; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 06:00:00 -0000

ros-lunar-ibeo-msgs (2.3.0-0xenial) xenial; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 04 Oct 2018 05:00:00 -0000

ros-lunar-ibeo-msgs (2.2.2-0xenial) xenial; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 30 Aug 2018 05:00:00 -0000

ros-lunar-ibeo-msgs (2.2.1-0xenial) xenial; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 05:00:00 -0000

ros-lunar-ibeo-msgs (2.1.0-0xenial) xenial; urgency=high

  * Updating package.xml to format 2.
  * Adding flags to ScanData2202.msg.
  * Fixing some messages for Ibeo. Adding new for LUX to ibeo_msgs.
  * Message name change for consistency.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Mon, 14 May 2018 05:00:00 -0000

=== debian/control ===
Source: ros-lunar-ibeo-msgs
Section: misc
Priority: extra
Maintainer: AutonomouStuff Software Team <software@autonomoustuff.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-std-msgs
Homepage: http://wiki.ros.org/ibeo_msgs
Standards-Version: 3.9.2

Package: ros-lunar-ibeo-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-std-msgs
Description: Package containing messages for Ibeo sensors.
